<?php

// Composer: "fzaninotto/faker": "v1.3.0"
use Faker\Factory as Faker;

class UnitsTableSeeder extends Seeder {

	public function run()
	{
		DB::table('Units')->delete();
		$faker = Faker::create();
		$a=array("Box","Unit","Piece","Set","Bottle");
		foreach($a as $index)
		{
			Unit::create([
				'name'	=> $index
			]);
		}
	}

}